body{
	overflow: hidden !important;
}
.redText{
	color: #c8102e; 
	cursor: pointer;
}
.section .container{
	opacity: 0;
	transform: translateY(100px);
	-webkit-transform: translateY(100px);
	transition-property: transform, opacity;
    transition-duration: .5s;
    transition-timing-function: ease;
    transition-delay: .5s;
    -webkit-transition-property: transform, opacity;
    -webkit-transition-duration: .5s;
    -webkit-transition-timing-function: ease;
    -webkit-transition-delay: .5s;
height:100%;
}
.section.active .container{
	opacity: 1;
	transform: translateY(0);
	-webkit-transform: translateY(0);
}
.icon_mob{
	display: none;
}
.tab_hidden{
	display: none;
}
.tab_show{
	display: block;
}
.section3{
	position: relative;
}
.icon_btn{
	width: 100%;text-align: center;
	position: fixed;
}
#icon_btn1,#icon_btn2{
	width: 2vw;
	height: 2vw;
	background-color: #b3b3b3;
	border: solid 1px #d2d2d2;
	border: 1px solid gainsboro;
	border-radius: 2vw;
	display: inline-block;
	cursor: pointer;
}
@media (max-width: 767px){
.icon_pc{
	display: none;
}
.icon_mob{
	display: block;
}
}
.icon_btn1{
	background: #b3b3b3;
}
.icon_btn2{
	background: #ffffff;
}
.current{
	background: #ffffff !important;
}
@media screen and (max-width: 767px){
.section3-centent2-icon-text {
    font-size: 2.1vw !important;
}
}
.section3-title div {
  vertical-align: top;
}

.fix_nav{
	position: fixed;
    right: 3%;
    transform: translateY(-50%);
    top: 50%;
    z-index: 200;
    opacity:0;
    transition:opacity 1s;
    -webkit-transition:opacity 1s;
}
@media (max-width:1024px){
	.fix_nav{display:none;}
}
/*.show_nav .fix_nav{
	opacity:1;
}*/
.nav_container{font-size: 16px;}
@media (min-width:1921px){
	.nav_container{font-size: 1vw;}
}
.nav_name{
    letter-spacing: 2px;
    text-align: right;
    line-height: 3;
    font-weight: normal;
    color: #737373;
}
.nav_name p{
	cursor:pointer;
	 transition:transform .5s;
    -webkit-transition:transform .5s;
    /*font-weight: normal;*/
}
.nav_img{
	position: absolute;
    right: -30%;
    top: 0;
    height: 100%;
}
.nav_img img{height: 100%;width:2px;}
.nav_img:after{
	content: "";
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background-color: #c8102e;
    position: absolute;
    transform: translate(-5px, 1em);
    top: 3px;
    transition:transform .5s;
    -webkit-transition:transform .5s;
}
.fix_nav[nav_index="1"] .nav_name p:nth-of-type(1) .nav_hot{
	transform: scale(1);
    transform-origin: 50% 50%;
    background-color:#b72b35
}
.fix_nav[nav_index="2"] .nav_name p:nth-of-type(2) .nav_hot{
	transform: scale(1);
    transform-origin: 50% 50%;
    background-color:#b72b35
}
.fix_nav[nav_index="2"] .nav_img:after{
	transform: translate(-5px, 4em);
}
.fix_nav[nav_index="3"] .nav_name p:nth-of-type(3) .nav_hot{
	transform: scale(1);
    transform-origin: 50% 50%;
    background-color:#b72b35
}
.fix_nav[nav_index="3"] .nav_img:after{
	transform: translate(-5px, 7em);
}
.fix_nav[nav_index="4"] .nav_name p:nth-of-type(4) .nav_hot{
	transform: scale(1);
    transform-origin: 50% 50%;
    background-color:#b72b35
}
.fix_nav[nav_index="4"] .nav_img:after{
	transform: translate(-5px, 10em);
}
.fix_nav[nav_index="5"] .nav_name p:nth-of-type(5) .nav_hot{
	transform: scale(1);
    transform-origin: 50% 50%;
    background-color:#b72b35
}
.fix_nav[nav_index="5"] .nav_img:after{
	transform: translate(-5px, 13em);
}
.fix_nav[nav_index="6"] .nav_name p:nth-of-type(6) .nav_hot{
	transform: scale(1);
    transform-origin: 50% 50%;
    background-color:#b72b35
}
.fix_nav[nav_index="6"] .nav_img:after{
	transform: translate(-5px, 16em);
}
.fix_nav[nav_index="7"] .nav_name p:nth-of-type(7) .nav_hot{
	transform: scale(1);
    transform-origin: 50% 50%;
    background-color:#b72b35
}
.fix_nav[nav_index="7"] .nav_img:after{
	transform: translate(-5px, 19em);
}
.fix_nav[nav_index="8"] .nav_name p:nth-of-type(8) .nav_hot{
	transform: scale(1);
    transform-origin: 50% 50%;
    background-color:#b72b35
}
.fix_nav[nav_index="8"] .nav_img:after{
	transform: translate(-5px, 22em);
}
.fix_nav[nav_index="9"] .nav_name p:nth-of-type(9) .nav_hot{
	transform: scale(1);
    transform-origin: 50% 50%;
    background-color:#b72b35
}
.fix_nav[nav_index="9"] .nav_img:after{
	transform: translate(-5px, 25em);
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{
	outline:none;
	transform:scale(.75);
	left:0;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{
	outline:none;
	transform:scale(.75);
	right:0;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
	background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%235e5e5e'%2F%3E%3C%2Fsvg%3E");
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
	background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%235e5e5e'%2F%3E%3C%2Fsvg%3E");
}